@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@media all {

    * {
        font-family: 'Poppins', sans-serif;
    }

    h1,
    h2,
    h3 {
        color: rgb(225, 0, 72);
    }

    h4,
    h5,
    h6 {
        color: rgb(32, 52, 113);
    }

    p,
    label,
    input,
    textarea,
    li,
    li p {
        font-weight: 500;
    }

    body,
    html {
        width: 100%;
        height:100%;
        background-color: rgb(240, 240, 245);
    }

    body header {
        width: 100%;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 20;
        background-color: rgb(240, 240, 245);
        box-shadow: rgba(179, 179, 214, 0.6) 0 2px 8px;
    }

    header nav li ul,
    header .up-menu{
        display: none;
        opacity: 0;
        transition: all 150ms 350ms ease-out;
    }

    header nav ul li,
    header .up-menu li{
        padding: 5px 0;
    }

    header .actu-box,
    header .health-box,
    header .practice-box {
        display: none;
    }

    header .actu-box + span,
    header .health-box + span,
    header .practice-box + span {
        display: none;
    }

    #top {
        box-shadow: none;
        transform: translate(0px);
        font-weight: 450;
        border-radius: 1.525em;
        transition: all 150ms 450ms ease-in-out;
        background-color: rgb(32, 59, 142);
        color:white;
        text-decoration: none;
        font-size: 18px;
        margin: 15px;
        padding: 15px 30px;
    }

    #top:hover {
        box-shadow: none;
        transform: translate(2px, 1px) !important;
        transition: all 150ms 650ms ease-in-out;
    }

    button {
        cursor: pointer!important;
    }

    /**
     FOOTER
    */
    body footer {
        height: 150px;
        width: 100%;
    }

    footer section {
        padding-top: 15px;
        padding-bottom: 15px;
        margin-bottom: 0;
    }

    footer section h4,
    footer section h5 {
        padding-left: 10px;
        width: 95%;
        text-align: right;
        text-transform: none !important;
    }

    footer section h4 {
        font-size: 20px;
    }

    footer section h5 {
        font-size: 17px;
    }

    footer section a {
        color: rgb(46, 76, 166);
        text-decoration: underline rgb(225, 0, 72);
    }

    footer img {
        position: absolute;
        height: 50px;
        width: 125px;
    }
}


@media (min-width:1400px) {
    header {
        height: 125px;
    }

    header img {
        position: absolute;
        height: 80px;
        width: auto;
    }

    header .up-menu {
        position: absolute;
        opacity: 1;
        display: flex;
        flex-direction: row-reverse;
        top: 15px;
        right: 15px;
        width: 80%;
    }

    .up-menu li {
        width: 30%;
        text-align: center;
        font-size: 20px;
        list-style: none;
    }

    .up-menu li a {
        text-decoration: none;
        padding: 10px 0;
        color: rgb(15, 15, 20);
        font-weight: 600;
        width: 100%!important;
        text-align: center;
        transition: all 250ms 350ms ease-out;

    }


    header nav {
        width: 100%;
        margin-top: 80px;
    }

    header nav ul {
        width: 100%;
        display: inline-flex;
    }

    header nav ul li {
        width: 25%;
        text-align: center;
        font-size: 20px;
        list-style: none;
    }

    header nav ul li a {
        text-decoration: none;
        padding: 10px 0;
        color: rgb(15, 15, 20);
        font-weight: 600;
        width: 100%!important;
        text-align: center;
        transition: all 250ms 350ms ease-out;
    }

    header nav li:hover {
        background-color: rgb(229, 229, 243);
        border-bottom : rgb(32, 52, 113) 5px solid;
        transition: all 250ms 650ms ease-in-out;
    }

    #actu:hover,
    #health:hover,
    #practice:hover {
        border:none;
        background-color: rgb(240, 240, 245);
        padding-bottom: 0;
        transition: all 250ms 650ms ease-out;
    }

    #actu:hover ul,
    #health:hover ul,
    #practice:hover ul  {
        display: block;
        width: 110%;
        margin-left: -5%;
        text-align: center!important;
        opacity: 1;
        background-color: white;
        transition: all 250ms 650ms ease-in-out;
    }

    #actu:hover ul li,
    #health:hover ul li,
    #practice:hover ul li {
        background-color: rgb(240, 240, 245);
        width:100%;
        font-size: 18px;
    }

    #actu:hover ul li:hover,
    #health:hover ul li:hover,
    #practice:hover ul li:hover {
        background-color: rgb(215, 215, 215);
        border-bottom : rgb(32, 52, 113) 3px solid;
        transition: all 250ms 450ms ease-in-out;
        opacity: 1;
    }

    #actu:hover ul li:hover ul li a,
    #health:hover ul li:hover ul li a,
    #practice:hover ul li:hover ul li a {
        width: 100%;
        opacity: 1;
        text-align: center;
        transition: all 250ms 450ms ease-in-out;
    }

    header #open,
    header #menu-burger,
    header #menu-icon {
        display: none;
    }

    .actu .news a,
    .actuality a
    {
        color:rgb(32, 52, 113) !important;
        text-decoration: underline rgb(225, 0, 72)!important;
    }

    /**
     FOOTER
    */
    footer {
        height: 150px;
        margin-top: 25px;
        background-color: white;
        border-top: rgb(32, 52, 113) 5px solid;
    }

    footer h3 {
        padding-top: 5px;
        font-size: 28px;
        text-transform: capitalize;
        position: absolute;
    }

    p {
        font-size: 16px;
        font-weight: 450;
    }

    p span {
        font-size:17px;
        font-weight: 600;
    }

    footer img {
        margin-top: -75px;
        margin-left: 25px;
    }

    footer h4 {
        font-size: 20px;
    }

    footer h5 {
        font-size: 17px;
    }
}


@media (max-width:1399px) and (min-width:1200px) {
    header {
        width: 100%;
        height: 145px;
    }

    header img {
        position: absolute;
        height: 80px;
        margin-top: 5px;
        width: auto;
    }

    header nav {
        width: 100%;
        margin-left: 0;
        margin-top: 100px;
        z-index: 2;
    }



    header .up-menu {
        position: absolute;
        opacity: 1;
        display: flex;
        flex-direction: row-reverse;
        top: 15px;
        right: 15px;
        width: 80%;
    }

    .up-menu li {
        width: 30%;
        text-align: center;
        font-size: 20px;
        list-style: none;
    }

    .up-menu li a {
        text-decoration: none;
        padding: 10px 0;
        color: rgb(15, 15, 20);
        font-weight: 600;
        width: 100%!important;
        text-align: center;
        transition: all 250ms 350ms ease-out;

    }

    header nav ul {
        width: 100%;
        display: inline-flex;
    }

    header nav ul li {
        width: 25%;
        text-align: center;
        font-size: 20px;
        list-style: none;
    }

    header nav ul li a {
        text-decoration: none;
        padding: 10px 0;
        color: rgb(15, 15, 20);
        font-weight: 600;
        width: 100%!important;
        text-align: center;
        transition: all 250ms 350ms ease-out;
    }

    header nav li:hover {
        background-color: rgb(229, 229, 243);
        border-bottom : rgb(32, 52, 113) 5px solid;
        transition: all 250ms 650ms ease-in-out;
    }

    #actu:hover,
    #health:hover,
    #practice:hover {
        border:none;
        background-color: rgb(240, 240, 245);
        padding-bottom: 0;
    }

    #actu:hover ul,
    #health:hover ul,
    #practice:hover ul  {
        display: block;
        width: 105%;
        margin-left: -2.5%;
        text-align: center!important;
        opacity: 1;
        background-color: white;
        transition: all 250ms 650ms ease-in-out;
    }

    #actu:hover ul li,
    #health:hover ul li,
    #practice:hover ul li {
        background-color: rgb(240, 240, 245);
        width:100%;
        font-size: 18px;
    }

    #actu:hover ul li:hover,
    #health:hover ul li:hover,
    #practice:hover ul li:hover {
        background-color: rgb(215, 215, 215);
        border-bottom : rgb(32, 52, 113) 3px solid;
        transition: all 250ms 450ms ease-in-out;
        opacity: 1;
    }

    #actu:hover ul li:hover ul li a,
    #health:hover ul li:hover ul li a,
    #practice:hover ul li:hover ul li a {
        width: 100%;
        opacity: 1;
        text-align: center;
        transition: all 250ms 450ms ease-in-out;
    }

    header #open,
    header #menu-burger,
    header #menu-icon {
        display: none;
    }



    /**
     FOOTER
    */
    footer {
        height: 150px;
        margin-top: 25px;
        background-color: white;
        border-top: rgb(32, 52, 113) 5px solid;
    }

    footer h3 {
        padding-top: 5px;
        font-size: 22px;
        text-transform: capitalize;
        position: absolute;
    }

    p {
        font-size: 16px;
        font-weight: 450;
    }

    p span {
        font-size:17px;
        font-weight: 600;
    }

    footer img {
        margin-top: -75px;
        margin-left: 25px;
    }

    footer h4 {
        font-size: 20px;
    }

    footer h5 {
        font-size: 17px;
    }
}


@media (max-width:1199px) and (min-width:993px) {
    header {
        width: 100%;
        height: 145px;
    }

    header img {
        position: absolute;
        height: 90px;
        margin-top: 5px;
        width: auto;
    }

    header .up-menu {
        position: absolute;
        opacity: 1;
        display: flex;
        flex-direction: row-reverse;
        top: 15px;
        right: 15px;
        width: 90%;
    }

    .up-menu li {
        width: 30%;
        text-align: center;
        font-size: 20px;
        list-style: none;
    }

    .up-menu li a {
        text-decoration: none;
        padding: 10px 0;
        color: rgb(15, 15, 20);
        font-weight: 600;
        width: 100%!important;
        text-align: center;
        transition: all 250ms 350ms ease-out;

    }

    header nav {
        width: 100%;
        margin-left: 0;
        margin-top: 100px;
        z-index: 2;
    }

    header nav ul {
        width: 100%;
        display: inline-flex;
    }

    header nav ul li {
        width: 25%;
        text-align: center;
        font-size: 20px;
        list-style: none;
    }

    header nav ul li a {
        text-decoration: none;
        padding: 10px 0;
        color: rgb(15, 15, 20);
        font-weight: 600;
        width: 100%!important;
        text-align: center;
        transition: all 250ms 350ms ease-out;
    }

    header nav li:hover {
        background-color: rgb(229, 229, 243);
        border-bottom : rgb(32, 52, 113) 5px solid;
        transition: all 250ms 650ms ease-in-out;
    }

    #actu:hover,
    #health:hover,
    #practice:hover {
        border:none;
        background-color: rgb(240, 240, 245);
        padding-bottom: 0;
    }

    #actu:hover ul,
    #health:hover ul,
    #practice:hover ul  {
        display: block;
        width: 120%;
        margin-left: -10%;
        text-align: center!important;
        opacity: 1;
        background-color: white;
        transition: all 250ms 650ms ease-in-out;
    }

    #actu:hover ul li,
    #health:hover ul li,
    #practice:hover ul li {
        background-color: rgb(240, 240, 245);
        width:100%;
        font-size: 18px;
    }

    #actu:hover ul li:hover,
    #health:hover ul li:hover,
    #practice:hover ul li:hover {
        background-color: rgb(215, 215, 215);
        border-bottom : rgb(32, 52, 113) 3px solid;
        transition: all 250ms 450ms ease-in-out;
        opacity: 1;
    }

    #actu:hover ul li:hover ul li a,
    #health:hover ul li:hover ul li a,
    #practice:hover ul li:hover ul li a {
        width: 100%;
        opacity: 1;
        text-align: center;
        transition: all 250ms 450ms ease-in-out;
    }

    header #open,
    header #menu-burger,
    header #menu-icon {
        display: none;
    }


    /**
     FOOTER
    */
    footer {
        height: 150px;
        margin-top: 25px;
        background-color: white;
        border-top: rgb(32, 52, 113) 5px solid;
    }

    footer h3 {
        padding-top: 5px;
        font-size: 20px;
        text-transform: capitalize;
        position: absolute;
    }

    p {
        font-size: 16px;
        font-weight: 450;
    }

    p span {
        font-size:17px;
        font-weight: 600;
    }

    footer img {
        margin-top: -75px;
        margin-left: 25px;
    }

    footer h4 {
        font-size: 18px!important;
    }

    footer h5 {
        font-size: 16px!important;
    }
}


@media (max-width:992px) and (min-width: 774px) {
    header img {
        height: 100px;
    }

    header #menu-icon {
        position: absolute;
        width: 54px;
        height: 54px;
        transition: all 250ms 450ms cubic-bezier(.35, 0, 0, 1);
        display: block;
        top: 20px;
        right: 10px;
        cursor: pointer;
        z-index: 50;
    }

    #menu-icon span {
        position: absolute;
        top: 35px;
        right: 40px;
        display: block;
        width: 40px;
        height: 4px;
        z-index: 50;
        background-color: rgb(15, 15, 25);
        transition: all 250ms 450ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    header #menu-burger {
        position: absolute;
        top: 15px;
        right: 40px;
        height: 60px;
        width: 60px;
        opacity: 0;
        z-index: 1000;
        cursor: pointer;
    }


    /**
      BURGER MENU BASED STYLE
    */

    #menu-icon span::before,
    #menu-icon span::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        transform: translateY(-15px);
        display: block;
        width: 40px;
        height: 4px;
        background-color: rgb(15, 15, 25);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    #menu-icon span::after {
        transform: translateY(-30px);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }



    /**
      BURGER MENU INTO CROSS
    */
    #menu-burger:checked+#menu-icon span {
        background-color: transparent;
        transition: all 250ms 550ms ease-in;
        cursor: pointer;
    }

    #menu-burger:checked+#menu-icon span::before {
        transform: translateY(0px) rotate(45deg);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    #menu-burger:checked+#menu-icon span::after {
        transform: translateY(0px) rotate(-45deg);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    #menu-burger:checked~.up-menu {
        display: block;
        width: 100%;
        margin-left: 2.5%;
        margin-top: 15px;
        opacity: 1;
        cursor: pointer;
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
    }

    #menu-burger:checked~.up-menu li {
        display: block;
        opacity: 1;
        margin-top: 15px;
        width: 100%;
        cursor: pointer;
        text-align: center;
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
    }

    .up-menu a {
        padding: 5px;
        text-decoration: none;
        width: 100%;
        cursor: pointer;
        font-size: 18px;
        font-weight: 550;
        margin: 0;
        color: rgb(15, 15, 25);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
    }


    #menu-burger:checked~nav {
        margin-top: 0;
        opacity: 1;
        display: block;
        height: 750px;
        width: 107%;
        padding-top: 10px;
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
        font-size: 16px;
    }

    header #menu-burger:checked~nav ul {
        display: block;
        width: 100%;
        margin-left: 5%;
        margin-top: 15px;
        opacity: 1;
        cursor: pointer;
    }

    header #menu-burger:checked~nav ul li {
        display: block;
        opacity: 1;
        margin-top: 15px;
        width: 100%;
        cursor: pointer;
        text-align: center;
    }

    #menu-burger:checked+#menu-icon span {
        background-color: transparent;
        transition: all 250ms 550ms ease-in;
        cursor: pointer;
    }

    #menu-burger:checked+#menu-icon span::before {
        transform: translateY(0px) rotate(45deg);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    #menu-burger:checked+#menu-icon span::after {
        transform: translateY(0px) rotate(-45deg);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }


    #menu-burger:checked~nav {
        margin-top: 0;
        opacity: 1;
        display: block;
        height: 750px;
        width: 107%;
        padding-top: 10px;
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    header #menu-burger:checked~nav ul {
        display: block;
        width: 100%;
        opacity: 1;
        cursor: pointer;
    }

    header #menu-burger:checked~nav ul li {
        display: block;
        opacity: 1;
        margin-top: 5px;
        width: 100%;
        cursor: pointer;
    }

    header nav li:hover {
        background-color: rgb(229, 229, 243);
        border-bottom : rgb(32, 52, 113) 5px solid;
        transition: all 250ms 650ms ease-in-out;
    }

    header nav ul li a {
        padding: 5px;
        text-decoration: none;
        width: 100%;
        cursor: pointer;
        font-size: 18px;
        font-weight: 550;
        margin: 0;
        color: rgb(15, 15, 25);
    }

    header li:hover {
        transition: all 200ms 450ms cubic-bezier(.54, 0, .3, .99);
    }

    header nav {
        margin-left: -6%;
        height: 0;
        opacity: 0;
        transition: all 250ms 450ms ease-out;
    }

    header nav ul {
        display: none;
        opacity: 0;
        transition: all 550ms 550ms ease-out;
    }

    header nav ul li {
        opacity: 0;
        transition: all 550ms 550ms ease-out;
    }

    header li:hover {
        transition: all 200ms 450ms cubic-bezier(.54, 0, .3, .99);
    }

    header nav li ul {
        display: none;
        opacity: 0;
        transition: all 150ms 350ms ease-out;
    }



    header .actu-box,
    header .health-box,
    header .practice-box {
        display: block;
        width: 50%;
        height: 28px;
        margin-left: 300px;
        margin-top: -25px;
        position: absolute;
        opacity: 0;
    }

    header .actu-box + span,
    header .health-box + span,
    header .practice-box + span {
        display: block;
        position: absolute;
        font-size:28px;
        width: 50%;
        text-align: center;
        margin-left: 25px;
    }


    #actu ul,
    #health ul,
    #practice ul {
        opacity:0!important;
        display: none!important;
    }

    #actu:hover,
    #health:hover,
    #practice:hover {
        border:none;
        background-color: rgb(240, 240, 245);
        padding-bottom: 0;
    }


    #actu:hover  ul,
    #health:hover ul,
    #practice:hover ul  {
        display: block!important;
        width: 100%;
        margin-bottom: 15px;
        margin-top: 5px;
        text-align: center!important;
        opacity: 1!important;
        transition: all 250ms 650ms ease-in-out;
    }

    #actu:hover ul li,
    #health:hover ul li,
    #practice:hover ul li {
        background-color: rgb(240, 240, 245);
        width:100%;
        font-size: 18px;
        margin-left: -5%;
        opacity: 1!important;
        transition: all 250ms 450ms ease-in-out;
    }

    #actu:hover ul li:hover,
    #health:hover ul li:hover,
    #practice:hover ul li:hover {
        background-color: rgb(215, 215, 215);
        border-bottom : rgb(32, 52, 113) 3px solid;
        opacity: 1!important;
        transition: all 250ms 450ms ease-in-out;
    }

    #actu:hover ul li:hover ul li a,
    #health:hover ul li:hover ul li a,
    #practice:hover ul li:hover ul li a {
        width: 100%;
        opacity: 1!important;
        display: block!important;
        text-align: center;
        transition: all 250ms 450ms ease-in-out;
    }


    /**
     FOOTER
    */
    footer {
        height: 125px!important;
        margin-top: 25px;
        background-color: white;
        border-top: rgb(32, 52, 113) 5px solid;
    }

    footer h3 {
        padding-top: 5px;
        font-size: 16px;
        margin-left: 10px;
        text-transform: capitalize;
        position: absolute;
    }

    p {
        font-size: 14px;
        font-weight: 450;
    }

    p span {
        font-size:17px;
        font-weight: 600;
    }

    footer img {
        margin-top: -55px;
        margin-left: 25px;
    }

    footer h4 {
        font-size: 16px!important;
    }

    footer h5 {
        font-size: 14px!important;
    }
}

@media (max-width: 773px) and (min-width: 596px) {
    header img {
        height: 100px;
    }

    header #menu-icon {
        position: absolute;
        width: 54px;
        height: 54px;
        transition: all 250ms 450ms cubic-bezier(.35, 0, 0, 1);
        display: block;
        top: 20px;
        right: 20px;
        cursor: pointer;
        z-index: 50;
    }

    #menu-icon span {
        position: absolute;
        top: 35px;
        right: 40px;
        display: block;
        width: 40px;
        height: 4px;
        z-index: 50;
        background-color: rgb(15, 15, 25);
        transition: all 250ms 450ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    header #menu-burger {
        position: absolute;
        top: 15px;
        right: 40px;
        height: 60px;
        width: 60px;
        opacity: 0;
        z-index: 1000;
        cursor: pointer;
    }


    /**
      BURGER MENU BASED STYLE
    */

    #menu-icon span::before,
    #menu-icon span::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        transform: translateY(-15px);
        display: block;
        width: 40px;
        height: 4px;
        background-color: rgb(15, 15, 25);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    #menu-icon span::after {
        transform: translateY(-30px);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }



    /**
      BURGER MENU INTO CROSS
    */

    #menu-burger:checked+#menu-icon span {
        background-color: transparent;
        transition: all 250ms 550ms ease-in;
        cursor: pointer;
    }

    #menu-burger:checked+#menu-icon span::before {
        transform: translateY(0px) rotate(45deg);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    #menu-burger:checked+#menu-icon span::after {
        transform: translateY(0px) rotate(-45deg);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }


    #menu-burger:checked~nav {
        margin-top: 0;
        opacity: 1;
        display: block;
        height: 750px;
        margin-left:5%;
        width: 90%;
        padding-top: 10px;
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
        font-size: 16px;
    }

    header #menu-burger:checked~nav ul {
        display: block;
        width: 90%;
        margin: 15px 5%;
        opacity: 1;
        cursor: pointer;
    }

    header #menu-burger:checked~nav ul li {
        display: block;
        opacity: 1;
        margin-top: 15px;
        width: 90%;
        cursor: pointer;
        text-align: center;
    }

    #menu-burger:checked+#menu-icon span {
        background-color: transparent;
        transition: all 250ms 550ms ease-in;
        cursor: pointer;
    }

    #menu-burger:checked+#menu-icon span::before {
        transform: translateY(0px) rotate(45deg);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    #menu-burger:checked+#menu-icon span::after {
        transform: translateY(0px) rotate(-45deg);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    #menu-burger:checked~.up-menu {
        display: block;
        width: 100%;
        margin-left: 2.5%;
        margin-top: 15px;
        opacity: 1;
        cursor: pointer;
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
    }

    #menu-burger:checked~.up-menu li {
        display: block;
        opacity: 1;
        margin-top: 15px;
        width: 100%;
        cursor: pointer;
        text-align: center;
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
    }

    .up-menu a {
        padding: 5px;
        text-decoration: none;
        width: 100%;
        cursor: pointer;
        font-size: 18px;
        font-weight: 550;
        margin: 0;
        color: rgb(15, 15, 25);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
    }


    #menu-burger:checked~nav {
        margin-top: 0;
        opacity: 1;
        display: block;
        height: 750px;
        width: 90%;
        padding-top: 10px;
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    header #menu-burger:checked~nav ul {
        display: block;
        width: 90%;
        margin-left:5%;
        opacity: 1;
        cursor: pointer;
    }

    header #menu-burger:checked~nav ul li {
        display: block;
        opacity: 1;
        margin-top: 5px;
        width: 90%;
        margin-left: 5%;
        cursor: pointer;
    }

    header nav li:hover {
        background-color: rgb(229, 229, 243);
        border-bottom : rgb(32, 52, 113) 5px solid;
        transition: all 250ms 650ms ease-in-out;
    }

    header nav ul li a {
        padding: 5px;
        text-decoration: none;
        width: 100%;
        cursor: pointer;
        font-size: 18px;
        font-weight: 550;
        margin: 0;
        color: rgb(15, 15, 25);
    }

    header li:hover {
        transition: all 200ms 450ms cubic-bezier(.54, 0, .3, .99);
    }

    header nav {
        width: 90%;
        height: 0;
        opacity: 0;
        transition: all 250ms 450ms ease-out;
    }

    header nav ul {
        display: none;
        opacity: 0;
        transition: all 550ms 550ms ease-out;
    }

    header nav ul li {
        opacity: 0;
        transition: all 550ms 550ms ease-out;
    }

    header li:hover {
        transition: all 200ms 450ms cubic-bezier(.54, 0, .3, .99);
    }

    header nav li ul {
        display: none;
        opacity: 0;
        transition: all 150ms 350ms ease-out;
    }



    header .actu-box,
    header .health-box,
    header .practice-box {
        display: block;
        width: 50%;
        height: 28px;
        margin-left: 300px;
        margin-top: -25px;
        position: absolute;
        opacity: 0;
    }

    header .actu-box + span,
    header .health-box + span,
    header .practice-box + span {
        display: block;
        position: absolute;
        font-size:28px;
        width: 50%;
        text-align: center;
        margin-left: 25px;
    }



    #actu ul,
    #health ul,
    #practice ul {
        opacity:0!important;
        display: none!important;
    }

    #actu:hover,
    #health:hover,
    #practice:hover {
        border:none;
        background-color: rgb(240, 240, 245);
        padding-bottom: 0;
    }


    #actu:hover  ul,
    #health:hover ul,
    #practice:hover ul  {
        display: block!important;
        width: 90%;
        margin-bottom: 15px;
        margin-top: 5px;
        text-align: center!important;
        opacity: 1!important;
        transition: all 250ms 650ms ease-in-out;
    }

    #actu:hover ul li,
    #health:hover ul li,
    #practice:hover ul li {
        background-color: rgb(240, 240, 245);
        width:90%;
        font-size: 18px;
        opacity: 1!important;
        transition: all 250ms 450ms ease-in-out;
    }

    #actu:hover ul li:hover,
    #health:hover ul li:hover,
    #practice:hover ul li:hover {
        background-color: rgb(215, 215, 215);
        border-bottom : rgb(32, 52, 113) 3px solid;
        opacity: 1!important;
        transition: all 250ms 450ms ease-in-out;
    }

    #actu:hover ul li:hover ul li a,
    #health:hover ul li:hover ul li a,
    #practice:hover ul li:hover ul li a {
        width: 90%;
        opacity: 1!important;
        display: block!important;
        text-align: center;
        transition: all 250ms 450ms ease-in-out;
    }

    .show {
        display: block;
    }

    /**
     FOOTER
    */
    footer {
        height: 150px;
        margin-top: 25px;
        background-color: white;
        border-top: rgb(32, 52, 113) 5px solid;
    }

    footer h3 {
        padding-top: 5px;
        font-size: 16px;
        width: 45%;
        margin-left: 2.5%;
        text-transform: capitalize;
        position: absolute;
    }

    p {
        font-size: 16px;
        font-weight: 450;
    }

    p span {
        font-size:17px;
        font-weight: 600;
    }

    footer img {
        margin-top: 0;
        width: 80px;
        height: 30px;
        margin-left: 25px;
    }

    footer h4 {
        font-size: 16px!important;
    }

    footer h5 {
        font-size: 14px!important;
    }
}


@media (max-width:595px) {
    header {
        width: 100%!important;
    }


    header img {
        height: 100px;
    }

    header #menu-icon {
        position: absolute;
        width: 54px;
        height: 54px;
        transition: all 250ms 450ms cubic-bezier(.35, 0, 0, 1);
        display: block;
        top: 20px;
        right: 10px;
        cursor: pointer;
        z-index: 50;
    }

    #menu-icon span {
        position: absolute;
        top: 35px;
        right: 40px;
        display: block;
        width: 40px;
        height: 4px;
        z-index: 50;
        background-color: rgb(15, 15, 25);
        transition: all 250ms 450ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    header #menu-burger {
        position: absolute;
        top: 15px;
        right: 40px;
        height: 60px;
        width: 60px;
        opacity: 0;
        z-index: 1000;
        cursor: pointer;
    }


    /**
      BURGER MENU BASED STYLE
    */

    #menu-icon span::before,
    #menu-icon span::after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        transform: translateY(-15px);
        display: block;
        width: 40px;
        height: 4px;
        background-color: rgb(15, 15, 25);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    #menu-icon span::after {
        transform: translateY(-30px);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }



    /**
      BURGER MENU INTO CROSS
    */
    #menu-burger:checked+#menu-icon span {
        background-color: transparent;
        transition: all 250ms 550ms ease-in;
        cursor: pointer;
    }

    #menu-burger:checked+#menu-icon span::before {
        transform: translateY(0px) rotate(45deg);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    #menu-burger:checked+#menu-icon span::after {
        transform: translateY(0px) rotate(-45deg);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }


    #menu-burger:checked~nav {
        margin-top: 0;
        opacity: 1;
        display: block;
        height: 750px;
        width: 107%;
        padding-top: 10px;
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
        font-size: 16px;
    }

    header #menu-burger:checked~nav ul {
        display: block;
        width: 100%;
        margin-left: 5%;
        margin-top: 15px;
        opacity: 1;
        cursor: pointer;
    }

    header #menu-burger:checked~nav ul li {
        display: block;
        opacity: 1;
        margin-top: 15px;
        width: 100%;
        cursor: pointer;
        text-align: center;
    }

    #menu-burger:checked+#menu-icon span {
        background-color: transparent;
        transition: all 250ms 550ms ease-in;
        cursor: pointer;
    }

    #menu-burger:checked+#menu-icon span::before {
        transform: translateY(0px) rotate(45deg);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    #menu-burger:checked+#menu-icon span::after {
        transform: translateY(0px) rotate(-45deg);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }


    #menu-burger:checked~.up-menu {
        display: block;
        width: 100%;
        margin-left: 2.5%;
        margin-top: 15px;
        opacity: 1;
        cursor: pointer;
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
    }

    #menu-burger:checked~.up-menu li {
        display: block;
        opacity: 1;
        margin-top: 15px;
        width: 100%;
        cursor: pointer;
        text-align: center;
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
    }

    .up-menu a {
        padding: 5px;
        text-decoration: none;
        width: 100%;
        cursor: pointer;
        font-size: 18px;
        font-weight: 550;
        margin: 0;
        color: rgb(15, 15, 25);
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
    }

    #menu-burger:checked~nav {
        margin-top: 0;
        opacity: 1;
        display: block;
        height: 750px;
        width: 107%;
        padding-top: 10px;
        transition: all 250ms 550ms cubic-bezier(.35, 0, 0, 1);
        cursor: pointer;
    }

    header #menu-burger:checked~nav ul {
        display: block;
        width: 100%;
        opacity: 1;
        cursor: pointer;
    }

    header #menu-burger:checked~nav ul li {
        display: block;
        opacity: 1;
        margin-top: 5px;
        width: 100%;
        cursor: pointer;
    }

    header nav li:hover {
        background-color: rgb(229, 229, 243);
        border-bottom : rgb(32, 52, 113) 5px solid;
        transition: all 250ms 650ms ease-in-out;
    }

    header nav ul li a {
        padding: 5px;
        text-decoration: none;
        width: 100%;
        cursor: pointer;
        font-size: 18px;
        font-weight: 550;
        margin: 0;
        color: rgb(15, 15, 25);
    }

    header li:hover {
        transition: all 200ms 450ms cubic-bezier(.54, 0, .3, .99);
    }

    header nav {
        margin-left: -6%;
        height: 0;
        opacity: 0;
        transition: all 250ms 450ms ease-out;
    }

    header nav ul {
        display: none;
        opacity: 0;
        transition: all 550ms 550ms ease-out;
    }

    header nav ul li {
        opacity: 0;
        transition: all 550ms 550ms ease-out;
    }

    header li:hover,
    header li:focus-within,
    header li:active {
        transition: all 200ms 450ms cubic-bezier(.54, 0, .3, .99);
    }

    header nav li ul {
        display: none;
        opacity: 0;
        transition: all 150ms 350ms ease-out;
    }



    header .actu-box,
    header .health-box,
    header .practice-box {
        display: block;
        width: 50%;
        height: 28px;
        margin-left: 300px;
        margin-top: -25px;
        position: absolute;
        opacity: 0;
    }

    header .actu-box + span,
    header .health-box + span,
    header .practice-box + span {
        display: block;
        position: absolute;
        font-size:28px;
        width: 50%;
        text-align: center;
        margin-left: 25px;
    }

    #actu,
    #health,
    #practice {
        padding-bottom: 10px;
    }

    #actu .sub-menu,
    #health .sub-menu,
    #practice .sub-menu {
        opacity:0!important;
        display: none!important;
    }

    #actu:focus-within,
    #actu:hover,
    #actu:active,
    #health:focus-within,
    #health:hover,
    #health:active,
    #practice:focus-within,
    #practice:hover,
    #practice:active {
        border:none;
        background-color: rgb(240, 240, 245);
        padding-bottom: 0;
    }


    #actu:focus-within ul,
    #actu:hover ul,
    #actu:active ul,
    #health:focus-within ul,
    #health:hover ul,
    #health:active ul,
    #practice:focus-within ul,
    #practice:hover ul,
    #practice:active ul  {
        display: block!important;
        width: 100%;
        margin-bottom: 15px;
        margin-top: 5px;
        text-align: center!important;
        opacity: 1!important;
        transition: all 250ms 650ms ease-in-out;
    }

    #actu:focus-within ul li,
    #actu:hover ul li,
    #actu:active ul li,
    #health:focus-within ul li,
    #health:hover ul li,
    #health:active ul li,
    #practice:focus-within ul li,
    #practice:hover ul li,
    #practice:active ul li {
        background-color: rgb(240, 240, 245);
        width:100%;
        font-size: 18px;
        margin-left: -5%;
        opacity: 1!important;
        transition: all 250ms 450ms ease-in-out;
    }

    #actu:focus-within ul li:focus-within,
    #actu:hover ul li:hover,
    #actu:active ul li:active,
    #health:focus-within ul li:focus-within,
    #health:hover ul li:hover,
    #health:active ul li:active,
    #practice:focus-within ul li:focus-within,
    #practice:hover ul li:hover,
    #practice:active ul li:active{
        background-color: rgb(215, 215, 215);
        border-bottom : rgb(32, 52, 113) 3px solid;
        opacity: 1!important;
        transition: all 250ms 450ms ease-in-out;
    }

    #actu:focus-within ul li:focus-within ul li a,
    #actu:hover ul li:hover ul li a,
    #actu:active ul li:active ul li a,
    #health:focus-within ul li:focus-within ul li a,
    #health:hover ul li:hover ul li a,
    #health:active ul li:active ul li a,
    #practice:focus-within ul li:focus-within ul li a,
    #practice:hover ul li:hover ul li a,
    #practice:active ul li:active ul li a{
        width: 100%;
        opacity: 1!important;
        display: block!important;
        text-align: center;
        transition: all 250ms 450ms ease-in-out;
    }

    .show {
        display: block;
    }

    /**
     FOOTER
    */
    footer {
        height: 100px!important;
        margin-top: 25px;
        background-color: white;
        border-top: rgb(32, 52, 113) 5px solid;
    }

    footer h3 {
        display: none;
    }

    p {
        font-size: 16px;
        font-weight: 450;
    }

    p span {
        font-size:17px;
        font-weight: 600;
    }

    footer img {
        height: 30px;
        width: 80px;
        margin-top: -80px;
        margin-left: 15px;
    }

    footer h4 {
        font-size: 14px!important;
    }

    footer h5 {
        font-size: 12px!important;
    }
}